Home Forums Themeqx Advanced PhP Laravel Classified ads cms Erro install Themeqx Advanced PhP Laravel Classified ads cms

  • #983

    jaciel
    Participant

    824

    Erro install Themeqx Advanced PhP Laravel Classified ads cms

    I did everything in the documentation and am getting the following error in the Laravel log file

    “[2017-12-22 01:43:20] local.ERROR: InvalidArgumentException: Driver [] is not supported. in /var/www/html/feiradorolodebarra.com/public_html/vendor/laravel/framework/src/Illuminate/Filesyste m/FilesystemManager.php:124”

Viewing 2 replies - 1 through 2 (of 2 total)
  • #985

    Hi

    Please make sure your server meets following requirements.

    PHP >= 5.6.4
    OpenSSL PHP Extension
    PDO PHP Extension
    Mbstring PHP Extension
    Tokenizer PHP Extension
    XML PHP Extension

    Best regards

    #987

    jaciel
    Participant

    Yes, I have all requirements installed

Viewing 2 replies - 1 through 2 (of 2 total)

Purchase for access

Buy a copy of Themeqx Advanced PhP Laravel Classified ads cms for access to our member center.

Buy